{
  "fallback": "lostskyislands:feature/tall_pink_flowers_fallback",
  "elements": [
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:feature_pool_element",
        "feature": "lostskyislands:tall_pink_flowers",
        "projection": "rigid"
      }
    }
  ]
}